Playonlinux exibindo: Error in POL_Wine_InstallVersion Incapaz de encontrar a versão: 4.21

Não consigo manda a imagem do erro, mas vou descrever o que apareceu:

Playonlinux encontrou um erro. Se o programa que estiver a instalar não trabalhar correctamente, pode ser por causa deste problema.

Error in POL_Wine_InstallVersion
Incapaz de encontrar a versão: 4.21

2 Curtidas

É algo especifico no POL?
Recomendaria o Lutris.

1 Curtida

Na verdade, eu também tenho o Lutris, mas da erro também quando quero baixar um jogo. Aí, recorri ao Playonlinux

1 Curtida

@Lauan qual versaõ do wine você está usando? Recomendo antes baixar alguma versão do wine pelo próprio Lutris.

1 Curtida

Bom dia/tarde/noite!

Galera, eu ja tirei e coloquei o freetype, ja atualizei, e não funfou aqi.

segue o erro:

[08/15/20 22:16:41] - Running wine-2.22 gta_sa.exe (Working directory : /home/jubileu/.PlayOnLinux/wineprefix/GTA_SA/drive_c/Program Files/Grand Theft Auto San Andreas)
Wine cannot find the FreeType font library. To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
Wine cannot find the FreeType font library. To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
Wine cannot find the FreeType font library. To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
Wine cannot find the FreeType font library. To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
Wine cannot find the FreeType font library. To enable Wine to
use TrueType fonts please install a version of FreeType greater than
or equal to 2.0.5.
wine: Unhandled page fault on read access to 0x03500314 at address 0x33da34e (thread 000b), starting debugger…
wine: Unhandled page fault on read access to 0x0000005c at address 0xf6e97ff4 (thread 0009), starting debugger…